{% load staticfiles %}
{% load static %}


<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>{% block judul %} {% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="google-signin-client_id" content="783400298974-jl95sm2i2gpjjelm8r049u3tubqhbc7m.apps.googleusercontent.com">
        <link rel="stylesheet" type="text/css" media="screen" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.css">
        <link href="../static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>    
    </head>

    <body onload="myFunction()">
        <div id="spinner">
            <div class="green"></div>
            <div class="orange"></div>
            <div class="blue"></div>
            <div class="red"></div>
        </div>

        <div style="display:none;" id="myDiv" class="animate-bottom">
            {% include "partial/header.html" %}

            {% block content %} {% endblock %}
        
            {% include "partial/footer.html" %}
        </div>
        
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://apis.google.com/js/platform.js" async defer></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="{% static 'style.js' %}"></script>
    </body>
</html>

